body {	font-family:arial;
	font-size:9pt;
	text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
}
UL {	font-family:arial;
	font-size:9pt;
	text-indent:0pt;
	margin-left:5pt;
	margin-right:0pt;
}
TD {	font-family:arial;
	font-size:9pt;
	text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
}
TABLE {	font-family:arial;
	font-size:9pt;
}
.col {	font-family:arial;
	text-align:left;
	font-size:8pt;
	text-indent:0pt;
	margin-left:5pt;
	margin-right:0pt;
}
P {	font-family:arial;
	font-size:9pt;
	text-align:justify;
	text-indent:0pt;
	margin-left:90pt;
	margin-right:90pt;
}
.tex {	font-family:arial;
	font-size:9pt;
	text-align:justify;
	text-indent:0pt;
	margin-left:90pt;
	margin-right:90pt;
}
.gauche {
	text-align:left;
}
P.textes {
	text-indent:20pt;
}
P.citation {
	font-size:9pt;
	font-style:italic;
	text-indent:0pt;
	margin-left:120pt;
	margin-right:120pt;
}
P.conseil {
	font-style:italic;
	text-indent:10pt;
	margin-left:100pt;
	color:#000080;
	margin-right:100pt;
}
P.exemple {
	font-style:italic;
	text-indent:10pt;
	margin-left:100pt;
	color:#008000;
	margin-right:100pt;
}
P.abstract {
	font-size:10pt;
	font-weight:bold;
	text-indent:0pt;
	margin-left:100pt;
	color:#3399FF;
	margin-right:100pt;
}
.contrib {
	font-weight:bold;
	font-style:italic;
	color:red;
}
H1 {	font-family:arial;
	text-align:center;
	font-size:19pt;
       color:#000000;
}
H2 {	font-family:arial;
	font-size:16pt;
        color:#3399FF;
	margin-left:30pt;
	margin-right:20pt;
}
H3 {	font-family:arial;
	font-size:12pt;
	font-weight:bold;
        color:#000080;
	margin-left:10pt;
	margin-right:20pt;
}
H4 {	font-family:arial;
	font-size:10pt;
	font-weight:bold;
        color:#000080;
	margin-left:60pt;
	margin-right:20pt;
}
H5 {	font-family:arial;
	font-size:10pt;
	font-style:italic;
        color:#000080;
	margin-left:60pt;
	margin-right:20pt;
}
A.index:link{color:#008000}
A.index:visited{color:#006400}